<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_branding"
              name="White-Label Branding"
              parent="encoach_core.menu_encoach_entity"
              action="encoach_branding.action_branding"
              sequence="20"/>

</odoo>
